%define module  louie

Name: 	       python-%{module}
Summary:       Louie provides dispatch signals between objects in a wide variety of contexts
Version:       1.1
Release:       %mkrel 15
Group: 	       Development/Python 
URL: 	       http://pylouie.org/
Source0:       louie_%{version}.orig.tar.gz
License:       BSD
Provides:      Louie
BuildRequires: python-setuptools
BuildArch:     noarch
BuildRequires: python
BuildRequires: python-devel

%description
Louie provides Python programmers with a straightforward way to dispatch
signals between objects in a wide variety of contexts. It is based on
PyDispatcher, which in turn was based on a highly-rated recipe in the Python
Cookbook.

%prep
%setup -q -n Louie-%version

%build
%__python setup.py build 

%install
%__python setup.py install --root=%{buildroot}

%files
%doc doc/*.txt
%py_puresitedir/louie
%py_puresitedir/Louie*.egg-info




%changelog
* Thu Feb 04 2016 umeabot <umeabot> 1.1-15.mga6
+ Revision: 934409
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.1-14.mga5
+ Revision: 743533
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 1.1-13.mga5
+ Revision: 728956
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 1.1-12.mga5
+ Revision: 688128
- Mageia 5 Mass Rebuild

  + pterjan <pterjan>
    - Rebuild for new Python

* Tue Oct 22 2013 umeabot <umeabot> 1.1-10.mga4
+ Revision: 543748
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 1.1-9.mga4
+ Revision: 498860
- Rebuild to add different pythonegg provides for python 2 and 3

* Sun Jan 13 2013 umeabot <umeabot> 1.1-8.mga3
+ Revision: 379066
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Mar 05 2011 dmorgan <dmorgan> 1.1-7.mga1
+ Revision: 64740
- imported package python-louie


* Mon Nov 01 2010 Götz Waschk <waschk@mandriva.org> 1.1-7mdv2011.0
+ Revision: 591597
- fix file list

* Wed Mar 17 2010 Oden Eriksson <oeriksson@mandriva.com> 1.1-6mdv2010.1
+ Revision: 523826
- rebuilt for 2010.1

* Fri Dec 26 2008 Funda Wang <fwang@mandriva.org> 1.1-5mdv2009.1
+ Revision: 319378
- rebuild for new python

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.1-4mdv2009.0
+ Revision: 225133
- rebuild

* Wed Mar 19 2008 Lev Givon <lev@mandriva.org> 1.1-3mdv2008.1
+ Revision: 188877
- Convert to noarch package.

* Mon Feb 25 2008 Erwan Velu <erwan@mandriva.org> 1.1-2mdv2008.1
+ Revision: 175168
- Fixing url

  + Thierry Vignaud <tv@mandriva.org>
    - fix no-buildroot-tag
    - fix description-line-too-long

* Sun Jan 27 2008 Helio Chissini de Castro <helio@mandriva.com> 1.1-1mdv2008.1
+ Revision: 158794
- import python-louie


* Sun Jan 27 2008 Helio Chissini de Castro <helio@mandriva.com> 1.1-1mdv2008.1
- First release for Mandriva.

